<?php

Template::stop(); 

/*	

	global $_database;
	$query = "SELECT * FROM configuration WHERE 1";

	
	$_database->setQuery($query);
	$results = $_database->loadObjectList();
	$Msg = json_encode($results);
	echo $Msg;

*/

	



	global $_database;
	$query = "SELECT * FROM registermode WHERE 1";
		$_database->setQuery($query);
		$results1 = $_database->loadObjectList();
		
	
	$query = "SELECT * FROM configuration WHERE 1";
		$_database->setQuery($query);
		$results2 = array();
		$results2 = $_database->loadObjectList();

	if (!$results1 || !$results2) {
 
   			$Msg = json_encode($results1);

	}
	else {
    	$newArray = array_merge($results1, $results2);
		$Msg = json_encode($newArray);
	}

	echo $Msg;

	



	